/* CSS Document */

/* color #009999 */

/*NOTES TO REMEMBER FOR MEGA DROPDOWN
MenuBar controls the background image and is unique for each mega dropdown
Pullquote controls the way the copy is displayed under each megadropdown
#p7menubar4 li ul controls how the megadropdown floats on the page,
Rollover controls the height of the bullets. That is the class assigned to each bullet along with the gizmo.

/*THIS CONTROLS IF AN IMAGE HAS A Border when it is a link around it*/



img {
  border: none;
}

.HRstyle {

	border:#CCC 1px dashed;


    }







a:link {color:#066; text-decoration:none}
a:visited {color:#066; text-decoration:none}
a:active {color:#066; text-decoration:none}
a:hover {color:#066;}

p, div, td {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; font-size:12px; line-height:16px;}
p {
	margin:0;
	padding:0 0 20px 0;
	text-align: left;
}


body {
	background-color: #9FA1A4;
	background-image:url("../images/main_bg.gif");
	color:#666;
	margin: 0;
}

table.tableclass {background-color:transparent; margin:0 auto; width:930px; text-decoration:none;
}

/*HEADERS*/
/*HEADERS*/


/*CMS STYLE*/



#cmsheader {
		height: 100px;

}
#cmsheaderimg {

	height: 170px;
}
#cmsheaderimg .description{
	position: absolute;
	left: 110px;
	bottom: 3px;
	color:#0C9;
	font-size: 14px;
}

/* CMS SIDE stykes*/

	#cmssidebar {
	background:#FFF;
	float:right;
	text-align:right;

	width: 210px;
	display:block;
}

#cmssidebarL {
	background:#060;
	float:left;
	padding: 5px 10px 20px 5px;
	width: 150x;
}


#cmscontent {
	padding: 10px 0px 30px 20px;
	float: left;
	width: 485px;
	overflow: hidden;
}
.cmspost {
	clear:both;
	padding-top: 10px;
}
.cmspost-date {
	width: 45px;
	height: 49px;
	float:left;
	background: url(images/date-bg.gif) no-repeat; /* not in AAMC original */
}
.cmspost-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}
.cmspost-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}

.cmspost-title {
	float: left;
	margin-left: 10px;
	width: 430px;
}



.cmsentry {
	clear: both;
	padding-top: 10px;
}

 .cmsnewsbox {
    float: left; border: none; margin-left: 12px; margin-bottom: 6px;
  }

  .alignright {
    float: right; border:thick;  margin-left: 12px; margin-bottom: 6px; background-color:#ECFEFF;
  }
  .alignleft{
    float: left; border:thick; padding-right: 5px;  margin-left: 12px; margin-bottom: 0px;
  }



	/* END CMS Side Bar */


/* END CMS Styles */

/*div#header {background: url(/images/AAMC-Logo_reflection.gif) no-repeat; height:100px; position:relative;}*/
div#header_ri_general {background:url(img/ri_general.jpg) no-repeat; height:239px; position:relative;}
div#header_brst {background:url(/cancer/img/brst_inner-top.jpg) no-repeat; height:239px; position:relative;}
div#header_ca_general {background:url(/cancer/img/inner_top_ca_general.jpg) no-repeat; height:239px; position:relative;}
div#header_brst {background:url(img/brst_inner-top.jpg) no-repeat; height:239px; position:relative;}


.header_ca_general2 {background:url(/cancer/img/inner_top_ca_general.jpg) no-repeat; height:239px;}


.headerlinks{
    float: right; border:thick;  margin-left: 12px; margin-bottom: 6px; background-color:#ECFEFF; display:inline
  }


.photoboxrt {
    float: right; border:thick;  margin-left: 12px; margin-bottom: 6px;>
  }

  .parkingboxrt {
    float: right; border:thick;  margin-left: 20px; margin-bottom: 6px; background-image:url(../tour/images/parking.jpg); background-repeat:no-repeat; text-indent: 65px; line-height: 61px; font-size:18px; color:#009; width:177px;
  }

  .background2 {
          font: 12px/15px Arial, Helvetica, sans-serif;
          padding: 10px;
          border: dotted #F3E5C6 3px;
          background: #F7EFD5;
    }



div#top {width:930px; margin:0 auto; background-color:#FFF; background-position:center; height:auto;
}

div#header {width:930px; margin:0; background-color:#099; background-position:center; height:auto;
}



div#page {width:930px; margin:0 auto; background-color:#FFF; background-position:center; height:auto; overflow:hidden; border:#EBEBEB; border-style:solid; border-width:0px; border-bottom:none;
box-shadow:#CCC;
}

div#head {width:930px; margin:0 auto; background-color:#FFF; background-position:center; height:auto; overflow:hidden;
}

 .newsbox {
    float: right; border: none; margin-left: 12px; margin-bottom: 6px; background-color:#F0FEFF;
  }

  .newsbox_right
  { margin-left: 12px; margin-bottom: 6px; background-color:#F0FEFF;  width:235px; display:block; float:right; padding:10px; border-left:1px; border-left:#999; border-left:dashed; border-left-width:thin; border-top:1px; border-top:#999; border-top:solid; }

.header_ca_general {background:url(/cancer/img/inner_top_ca_general.jpg) no-repeat; height:239px; position:relative;}

 .quality_custom_text {
    float: left; border: none; margin-right: 12px; margin-bottom: 6px; background-color:#FFC; padding:7px; width: 400px; border-width:thin; border-style:dashed; border-color:#CCC;
  }

  .ask_top_right {
	  background-image:url(../gizmos/askaamc.gif); background-repeat:no-repeat; }

.pullquote {
  font: bold 12px/15px Arial, Helvetica, sans-serif;
  color:#000;
  padding: 6px 10px;
  margin: 12px;
  float: right;
  background: #F2FFFD;
  border-top: #285D6C 1px solid;
  border-bottom: #285D6C 1px solid;
  width: 30%;
    }


#maincol {
	position:relative;
	margin:0;
	padding:10px;
	}


#leftcol {

	top:-10px;
	left:-5px;
	float:left;
	width:410px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:410px; /* actual value */

	/*first number controls the top margin, 2nd number controls the rigt margin, last controls the left margin */
	margin:0px 0px 0px 15px;
	padding:5px;
	padding-right:20px;
	background-color:#FFF;
	z-index:100;
	border-left-color:#CCC;
	border-left-style:dashed;
	border-left-width:1px;

	border-top-color:#FFF;
	border-top-style:solid;
	border-top-width:1px;


	}


#service-centercol {
	font-size:1.085em;
	float:left;
	width: 70%;

	padding-top: 5px;
	padding-left:20px;

	/*first number controls the top margin, 2nd number controls the rigt margin, last controls the left margin */
	background-color:#FFF;
	z-index:100;
	list-style:none
		}
#service-centercol p {
	font-size:1.085em;
		line-height: 1.25em;


		}

#service-centercol p + p { margin-top: -5px; }

#service-centercol ul {
	margin-top: 5px;
		font-size:1.00em;
		line-height:18px;
		list-style-type:square;
		list-style-image:url(/gizmos/bullet.jpg);
			}
#service-centercol li {
	font-size:1.00em;
	font-family:inherit;
	font-size: inherit;
		}

#service-centercol a {color:#005695;}
#service-centercol a:hover { color:#005695;}

#service-centercol strong {
	font-family:inherit;
	font-size: inherit;
	font-weight:bold;
		}


#service-centercol h1 {font-size:18px; color:#006699; border-bottom:solid 1px #ccc;}
#service-centercol h2 {font-size:14px; color:#333333; border-bottom:dashed 0px #ccc;}
#service-centercol h6 {border-bottom:solid 1px #ccc; padding:0px; margin-bottom:-0px;}





	#leftcolParking {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;

	top:-10px;
	left:-5px;
	float:left;

	width:150px;  /* for IE5/WIN */

	/*first number controls the top margin, 2nd number controls the rigt margin, last controls the left margin */
	margin:0px 0px 0px 15px;
	padding:5px;
	padding-right:0px;

	z-index:100;


	font-size:12px;

	}


	#leftcolParking2 {
    float: right;

	width:450px;
	display:block;
	padding:10px;
	z-index:100;
	border-left-color:#CCC;
	border-left-style:dashed;
	border-left-width:1px;

	border-top-color:#CCC;
	border-top-style:solid;
	border-top-width:1px;


  }


#right-column-standard
{

	top:-10px;
	float:right;
	width:175x;  /* for IE5/WIN */
	font-family:inherit;
	font-size:12px;
	line-height: 20px;
	width:175px;  /* actual value */

	/*first number controls the top margin, 2nd number controls the rigt margin, last controls the left margin */
	padding-left:10px;
	margin-left: 10px;
	margin-right: 0px;
	padding-right:0px;
	background-color: #e7f3fc;
	z-index:100;
	display:block;
	}





  #right_sidebar {
	  border-top:thin; border-top-color: #999; border-top-style:solid; border-top-width:thin
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		background-color:#F0FFF9;

	top:-10px;
	left:-5px;
	float:right;
	padding-right:10px;
	width:250px;
	text-decoration:none;

  /* for IE5/WIN */

	/*first number controls the top margin, 2nd number controls the rigt margin, last controls the left margin */
	margin:0px 0px 0px 15px;
	padding:5px;
	padding-right:0px;

	z-index:100;


	font-size:12px;

	}



# parkingmap
{width:400px;
display:block;
padding:20px;
border-left:1px;
border-left:#999;
border-left:dashed;
border-top:1px;
border-top:#999;
border-top:solid;
float:right
right; border: none;
margin-left: 12px;
margin-bottom: 6px;
background-color:#F0FEFF;
}


	#rightcol_Main {



	float: right; border: none; margin-left: 12px; margin-bottom: 6px; background-color:#FFF; width:210px;

	/*first number controls the top margin, 2nd number controls the rigt margin, last controls the left margin */


	border-left-color:#CCC;
	border-left-style:dashed;
	border-left-width:1px;

	border-top-color:#CCC;
	border-top-style:solid;
	border-top-width:1px;

	}

	#leftcolNoRuleorWidth {

	top:-10px;
	left: 20px;
	float:left;
	width:60%;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:410px; /* actual value */

	/*first number controls the top margin, 2nd number controls the rigt margin, last controls the left margin */
	margin:0px 0px 0px 15px;
	padding:5px;
	padding-right:20px;
	background-color:#FFF;
	z-index:100;

	}


	#leftcolNoStyle {

	top:-10px;
	left:-5px;
	float:left;
	width:180px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:180px; /* actual value */
	margin:0 0 -10px 0;
	padding:5px;

	z-index:100;



	}

	#leftcolNoRule {

	top:-10px;
	left:-5px;
	float:left;
	width:180px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:180px; /* actual value */
	margin:0 0 -10px 0;
	padding:5px;
	background-color:#FFF;
	z-index:100;

	border-bottom-color:#CCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:#CCC;
	border-top-style:solid;
	border-top-width:1px;

	}


#rightcol {

	top:-10px;
	right:0px;
	float:right;
	width:200px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:0px;
	background:#FFF;
	margin-top:0px;
	z-index:305;


	position:absolute;
	}



#centercol {
	width:930px; margin:0 auto;  background-position:center; height:auto; overflow:hidden; border:#FFF; border-style:solid; border-width:thin 0px;
	}
#centercol a {
	color:#000;
	}
#centercol a:hover {
	color:#000;
	}

#footerstyle{
width:930px; margin:0 auto; background-color:#E7EEEF; background-position:center; height:auto; overflow:hidden; border-top:thick; border-top-color:#D7F0FF; border-top-style:solid;
	border-bottom:thick; border-bottom-color:#CCC; border-bottom-style:solid;
	}




#toprow {
	width:auto; margin-left:0px; height:auto; overflow:hidden;
	}
#toprow a {
	color:#666;
	}
#toprow a:hover {
	border-bottom:0px solid;
	color:#399;
	}

#footerstyle{
width:930px; margin:0 auto; background-color:#E7EEEF; background-position:center; height:auto; overflow:hidden; border-top:thick; border-top-color:#D7F0FF; border-top-style:solid;
	border-bottom:thick; border-bottom-color:#CCC; border-bottom-style:solid;
	}



.homecolumn {


color:#099;

    float: left;
	margin-right: 12px;
	margin-botom: 6px;








background-color: transparent;

    }


div#middlecolumn{width:450px; margin-left:350px; margin-top:40px; display:block; position:absolute; float:left; height:800px;
}

div#rightcolumn{width:100%; float:right margin-top:40px;display:block; position:absolute; float:left;}


bigstrong {font-weight:900; color:#000; font-size:24px;}


dropdown_highlight {font-weight:900; color:#C60; font-size:24px;}

.center_brand
{ font-stretch:expanded; font-weight:bold; font-size:16px; color:#000; float: left; border: none; margin-left:10px; display:block; margin-bottom:0px; z-index:10; background-image:url(../gizmos/arrow_green.png); background-repeat:no-repeat;

  }



#home div#header {background:none; height:450px; position:relative;}
#homeLink {position:absolute; top:18px; left:18px; height:74px; width:180px; text-decoration:none; display:block;}
	#homeLink:hover {text-decoration:none;}

a.home {display:block; padding-bottom:8px;}
#home a.home {display:none;}

td#left {width:200px; vertical-align:top; padding:0 16px 15px 16px; }
td#right {vertical-align:top; padding:24px 26px 16px 26px; border-left:#CCCCCC dashed 1px;}
div#footer {background:url(img/footer-bg.jpg) repeat-x; font-size:10px; line-height:10px; color:#FFFFFF; padding:7px; text-align:right; position:absolute;}

img.right {float:right; padding: 4px 0 20px 20px;}
img.left {float:left; padding: 4px 20px 0 20px;}
strong {font-weight:900; color:#336;}
.bigstrong {font-weight:900; color:#C60; font-size:24px;}

/* Navigation */
div#header div#nav {position:absolute; top:115px; width:837px; padding-left:10px; z-index:10000}
div#nav a {text-decoration:none; color:#000000; padding:3px 10px;}
div#nav li + li a {padding-left:9px; border-left:#009999 1px solid;}
div#nav a:hover {text-decoration:none; color:#009999;}
div#nav ul, div#nav li {display:inline; padding:0; margin:0;}
div#nav li {position:relative; display:block; min-width:20px; float:left;}
div#nav ul ul {min-width:20px; position:absolute; top:18px; left:0; height:200px;}
div#nav ul ul {display:none;}

div#nav li li {display:block; margin-top:-1px; width:220px;}
div#nav li li a {display:block; padding:3px 3px 3px 20px; border:#FFF 1px solid; background:#099; color:#fff;}

div#nav li li a:hover {background:url(img/bul.jpg) no-repeat 6px 8px #fff; color:#099; border-color:#999999;}
div#nav li:hover ul, div#nav li.sfhover ul {display:block;}


h1 {color:#005695; font-size:16px;  margin:0 0 18px 0; padding:15px 0 2px 0; border-bottom:#CCC 1px dashed; /*text-transform:uppercase*/;}

h2 {color:#04799B; font-size:15px;  margin:0 0 0px 0; padding:15px 0 2px 0; border-bottom:#CCC 0px dashed; /*text-transform:uppercase*/;}
h3 {color:#666; font-size:14px;  margin:0 0 0px 0; padding:5px 0 2px 0; border-bottom:#CCC 0px dashed; /*text-transform:uppercase*/;}

.news_link A:link {text-decoration: none;  color:#333; font-weight:800; font-size:11px; line-height: 18px;}
.news_link A:visited {text-decoration: none;  color:#333; font-weight:800;  font-size:11px; line-height: 18px;}
.news_link A:active {text-decoration: none;  color:#333; font-weight:800;  font-size:11px; line-height: 18px;}
.news_link A:hover {text-decoration: underline; color:#333; font-weight:800;  font-size:11px; line-height: 18px;}



.bb {color:#F9C; font-size:25px; font-weight:bold;  margin:0 0 18px 0; padding:15px 0 2px 0; border-bottom:#CCC 1px dashed; /*text-transform:uppercase*/;}


h5 {color:#666; font-size:15px;  margin:0 0 5px 0; padding:0px 0 2px 0; /*text-transform:uppercase*/;}





.center_brand
{ font-stretch:expanded; font-weight:bold; font-size:16px; color:#000; float: left; border: none; margin-left:10px; display:block; margin-bottom:0px; z-index:10; background-image:url(../gizmos/arrow_green.png); background-repeat:no-repeat;

  }

  .header_back
{ font-stretch:expanded; font-weight:bold; font-size:16px; color:#000; float: left; border: none; margin-left:10px; display:block; margin-bottom:0px; z-index:10; background-repeat:no-repeat;

  }







.ddhead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	float:left;
	 display:block;
	 margin-top:10px;
	 margin-left:10px;
	 width:30%;
  border-bottom:#000 1px dotted;

}

.ddhead2 {
		font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	float:left;
	 display:block;
	 margin-top:10px;
	 margin-left:10px;
	 width:30%;


}





.boldsubhead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#099;
	float:left;
	 display:block;
	 margin-top:10px;
	 margin-left:0px;



}

.boldsubhead2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#099;
	float:left;
	clear:right;
	z-index:2;


}

.photoboxlt {
    float: left; border: none; margin-right: 12px; margin-bottom: 6px;

  }




  .main_body {
    float: middle; margin-left:20px; display:block; size:auto;
  }


.navleft * {text-align:left; vertical-align:top; vertical-align:text-top;}
.navleft h1{color:#009999; font-size:15px; size:200px; float:inherit;  border-bottom:#CCC 1px dashed; margin-bottom:10px; /*text-transform:uppercase*/;}
.navleft h1 a {color:#009999; text-decoration:none; background:url(img/arrow.jpg) right no-repeat; display:block;}

.navleft a {color:#666; text-decoration:none;}
.navleft a:hover {color:#099; text-decoration: underline;}
.navleft ul, td#left li {padding:30; margin:0; list-style:none; display:block;}
.navleft li li {background:url(/img/bul.jpg) no-repeat 0 3px; line-height:13px; padding-bottom:8px; padding-left:17px; font-size:11px;}
		/* This line controls how far the side nav is from the top */
#home .navleft ul {position:relative;  margin-top:10px; z-index:20;}
	/* This line controls how far the small bullets are from the big bullets*/
#home .navleft ul ul {position:static; top:auto; margin-top:10px;}

.navleft #nav ul {display:none;}



.backlinkbullet {
  list-style-type: disc;
  list-style-image: url("/gizmos/back_arrow_ding.gif");
  list-style-position: outside;
  border-bottom:#CCC 1px dashed;
}


/*this contols the left toggle nav without using a table*/



#leftcs {

	top:-10px;
	left:-5px;
	float:left;
	width:190px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:180px; /* actual value */
	margin:0 0 5px 0;
	padding:5px;
	background-color:#FFF;
	z-index:100;

	border-top-color:#FFF;
	border-top-style:solid;
	border-top-width:0px;

	}






#leftcs * {vertical-align:top; vertical-align:text-top; }
#leftcs h1{color:#666; font-size:15px;  margin:0 0 0px 0; padding:15px 0 2px 5; border-bottom:#CCC 1px dashed; /*text-transform:uppercase*/;}



#leftcs h1 a {color:#999; text-decoration:none; background:url(/~img/arrow.jpg) right no-repeat; display:block;}
#leftcs a {color:#666; text-decoration:none;}
#leftcs a:hover {color:#099; text-decoration: underline;}
#leftcs ul, #leftcs li {padding:0; margin:0; list-style:none; display:block;}
#leftcs li li {background:url(/~img/bul.jpg) no-repeat 0 3px; line-height:13px; padding-bottom:8px; padding-left:17px; font-size:12px;}
		/* This line controls how far the side nav is from the top */
#home #leftcs ul {position:relative;  margin-top:10px; z-index:20;}
	/* This line controls how far the small bullets are from the big bullets*/
#home #leftcs ul ul {position:static; top:auto; margin-top:10px;}

#leftcs #nav ul {display:none;}
/*end the all css toggle*/





td#left * {text-align:left; vertical-align:top; vertical-align:text-top; }
td#left h1{color:#009999; font-size:14px;  margin:12px 0 7px 0; padding:0px 0 5px 0; border-bottom:#CCC 1px dashed; /*text-transform:uppercase*/;}
td#left h1 a {color:#999; text-decoration:none; background:url(/img/arrow.jpg) right no-repeat; display:block;}
td#left a {color:#666; text-decoration:none;}
td#left a:hover {color:#099; text-decoration: underline;}
td#left ul, td#left li {padding:0; margin:0; list-style:none; display:block;}
td#left li li {background:url(/img/bul.jpg) no-repeat 0 3px; line-height:13px; padding-bottom:8px; padding-left:17px; font-size:12px;}
		/* This line controls how far the side nav is from the top */
#home td#left ul {position:relative;  margin-top:10px; z-index:20;}
	/* This line controls how far the small bullets are from the big bullets*/
#home td#left ul ul {position:static; top:auto; margin-top:10px;}

td#left #nav ul {display:none;}

td#right {vertical-align:top; padding:24px 26px 16px 26px; border-left:#CCCCCC dashed 1px;}
td#right h1{color:#009999; font-size:15px;  margin:0 0 18px 0; padding:15px 0 2px 0; border-bottom:#CCC 1px dashed; /*text-transform:uppercase*/;}
td#right h1 a {color:#009999; text-decoration:none; background:url(img/arrow.jpg) right no-repeat; display:block;}
td#right a {color:#666; text-decoration:none;}
td#right a:hover {color:#099; text-decoration: underline;}

/*	ym=young women, pm=prenatal, ml=mid life, sl=senior life, p=pediatrics, hr=health resources */

#gen1 #leftcs #nav ul#gen1Nav,
#gen2 #leftcs #nav ul#gen2Nav,
#gen3 #leftcs #nav ul#gen3Nav,
#gen4 #leftcs #nav ul#gen4Nav,
#gen5 #leftcs #nav ul#gen5Nav,
#gen6 #leftcs #nav ul#gen6Nav,
#gen7 #leftcs #nav ul#gen7Nav,
#gen8 #leftcs #nav ul#gen8Nav,
#gen9 #leftcs #nav ul#gen9Nav,
#gen10 #leftcs #nav ul#gen10Nav,
#gen11 #leftcs #nav ul#gen11Nav,
#gen12 #leftcs #nav ul#gen12Nav,
#gen13 #leftcs #nav ul#gen13Nav,
#gen14 #leftcs #nav ul#gen14Nav,


#thor #leftcs #nav ul#thorNav,


/*joint_nav_sets*/
#joint1 #leftcs #nav ul#joint1Nav,
#joint2 #leftcs #nav ul#joint2Nav,


/*End Joint*/



/*Spine_nav_sets*/
#spine1 #leftcs #nav ul#spine1Nav,
#spine2 #leftcs #nav ul#spine2Nav,
#spine3 #leftcs #nav ul#spine3Nav,
#spine4 #leftcs #nav ul#spine4Nav,
#spine5 #leftcs #nav ul#spine5Nav,
#spine6 #leftcs #nav ul#spine6Nav,
#spine7 #leftcs #nav ul#spine7Nav,


/*End Joint*/


#gen td#left #nav ul#genNav,
#wc td#left #nav ul#wcNav,
#ca td#left #nav ul#caNav,
#srug td#left #nav ul#surgNav,
#med td#left #nav ul#medNav,
#p td#left #nav ul#pNav,
#add td#left #nav ul#addNav,
#all td#left #nav ul#allNav,
#well td#left #nav ul#wellNav,
#w_c td#left #nav ul#w_cNav,
#surg_1 td#left #nav ul#surg_1Nav,


/* cancer nav sets */
#ym td#left #nav ul#ymNav,
#pm td#left #nav ul#pmNav,
#ml td#left #nav ul#mlNav,
#sl td#left #nav ul#slNav,
#p td#left #nav ul#pNav,
#hr td#left #nav ul#hrNav,
#tech td#left #nav ul#techNav,
#gast td#left #nav ul#gastNav,
#geno td#left #nav ul#genoNav,
#pros td#left #nav ul#prosNav,
#rad td#left #nav ul#radNav,
#ski td#left #nav ul#skiNav,
#surg td#left #nav ul#surgNav,
#thor td#left #nav ul#thorNav,
#head td#left #nav ul#headNav,
#cah td#left #nav ul#cahNav,
#bld td#left #nav ul#bldNav,
#gyn td#left #nav ul#gynNav,
#sac td#left #nav ul#sacNav,
#b_s td#left #nav ul#b_sNav,
#ct td#left #nav ul#ctNav


/* end cancer nav sets */

{display:block;}

img.head {padding-bottom:20px; display:block;}

table.justLeft td {text-align:left;}



	 /*Photo Styles*/

	 .photoboxlt {
    float: left; border: none; margin-right: 12px; margin-bottom: 6px;
  }

   .photoboxlt_w_border {
    float: left; border:thin; border-color:#000; border-style:outset;
  }

  	   	 .text_float_footer_L1 {

   float: right; border: none;
	margin-left: 20px; margin-bottom: 30px;
	font-size:10px;


  }


	 .text_float_footer_L2 {
	float: right;
	border: none;
	margin-left: 20px;
	margin-bottom: 0px;
	font-size:10px;
	color: #666;


  }






  .float_rt_no_stl {
    float: right; margin-top:0px;
  }

    .float_lt_no_stl {
    float: left; margin-top:0px;
  }

    .float_rt_border_on {
    float: right;  margin-left;  margin-bottom: 0px; border-left-style:dashed; border-left-color:#CCC; border-left-width:1px;
  }

    .float_left_margins_on {
    float: left; margin:auto;
  }

    .float_lt_no_stl {
    float: left;  margin-left: 0px; margin-top:0px; margin-bottom: 0px; padding:5px;
  }

      .photobox_no_style {
    float: left;  margin-left: 0px; margin-right:10px; margin-top:5px; margin-bottom: 6px;
  }

        .textbox_no_style {
    float: right; width:930px; background-color:#00F; display:block; margin-left: 0px; margin-right:10px; margin-top:5px; margin-bottom: 6px;
  }




  .text_callout_rt {
     font: bold 12px/15px Arial, Helvetica, sans-serif;
  color:#000;
  padding: 6px 10px;
  margin: 12px;
  float: right;
  background:#CCC;
  border-top: #285D6C 1px solid;
  border-bottom: #285D6C 1px solid;
  width: 30%;
  }

    .text_callout_rt_lg_tp_margin {
     font: bold 14px/18px Arial, Helvetica, sans-serif;
	 color:#06C;
  padding: 6px 10px;
 margin-top:185px;
  float: right;
  border-top: #285D6C 1px solid;
  border-bottom: #285D6C 1px solid;
  width: 30%;
  }

.caption {
	font: 10px/11px Geneva, "MS Sans", sans-serif;
	text-indent: 0px;
	text-align: left;
	color: #066;
}
